@charset "UTF-8";
/* CSS Document Default  */

/* Resets */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{ margin:0;padding:0;border:0;outline:0;font-size:100%;background:transparent; list-style:none; }

/* Global */
body{ line-height:1; }
a, a:active, a:visited { outline:none; text-decoration:none; cursor:pointer; vertical-align:baseline;background:transparent; }
img{ border:0; }
.clearfix { clear:both; }
.fl{ float:left; }
.fr{ float:right; }
.margin{ margin:0 auto; }
.block{ display:block; }
p { margin:6px 0; padding:6px 0; }
h1,h2,h3,h4,h5,h6 { font-weight:normal; }
em, i { font-style: italic; }
strong, b { font-weight: bold; }
table { border-collapse:collapse;border-spacing:0; }
hr { display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0; }
input[type="button"], input[type="submit"], input[type="image"] { cursor:pointer; }
input, select{vertical-align:middle}

/* HTML5 tags */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav ,section { display:block; }
nav ul { list-style:none; }
blockquote, q{ quotes:none; }
blockquote:before, blockquote:after, q:before, q:after{ content:none; }
ins {background-color:#ff9;color:#000;text-decoration:none; }
mark { background-color:#ff9;color:#000;font-style:italic;font-weight:bold; }
del {text-decoration:line-through; }
abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }
 
/* Basic Structures */ 

* { padding:0; margin:0; }

html { background:url(../images/bg-html.jpg) no-repeat center top #f0f3df; font-family:"Myriad Pro", Arial, Helvetica, sans-serif; font-size:16px; }
body { padding-top:45px; }

#wrap { width:1000px; margin:0 auto; }

header { background:url(../images/header.jpg); height:640px; position:relative;  z-index:999; }
header img { position:absolute; bottom:-40px; left:-245px; }
header ul.features { width:435px; float:left; margin:256px 0 0 160px; }
header ul.features li { background:url(../images/icon-checked.png) no-repeat left; line-height:30px; padding-left:40px; margin:15px 0; }
header form { width:376px; height:430px; float:right; margin:105px 24px 0 0; }
header form ul { width:315px; margin:0 auto; padding-top:50px; overflow:hidden; margin-bottom:4px; }
header form ul li { padding:1px 0; }
header form label { width:90px; line-height:28px; color:#FFF; font-size:11px; text-align:right; float:left; padding-right:10px; }
header form input[type="text"] { background:url(../images/txt.png); width:140px; height:28px; border:0; padding:0 10px; }
header form select { background:url(../images/txt.png); width:160px; height:28px; border:0; padding:6px 10px; }
header form input[type="submit"] { background:url(../images/btn-order.png); width:271px; height:78px; border:0; display:block; margin:0 auto; clear:both; }

#howdoesitworks { background:url(../images/howdoesitowrks.jpg); height:496px; clear:both; position:relative; z-index:1; }
#howdoesitworks img { position:absolute; top:32px; right:-30px; }
#howdoesitworks div { width:469px; height:259px; float:left; margin:170px 0 0 30px; }
#howdoesitworks div p { font-size:15px; font-style:italic; padding:5px 15px; }

#benefits { background:url(../images/benefits.jpg); height:615px; position:relative; z-index:0; }
#benefits li { width:199px; height:102px; color:#FFF; font-weight:bold; text-align:center; line-height:17px; padding:0 10px 0 80px; position:absolute; }
#benefits li p { font-size:14px; padding:5px 0 0; }
	.benefit1 { top:190px; left:43px; }
	.benefit2 { top:330px; left:43px; }
	.benefit3 { top:467px; left:43px; }
	.benefit4 { top:43px; right:48px; }
	.benefit5 { top:189px; right:48px; }
	.benefit6 { top:331px; right:48px; }
	.benefit7 { top:464px; right:48px; }
	
#sciencebehind { background:url(../images/science-behind.jpg); height:393px; position:relative; margin-bottom:40px; }	
#sciencebehind div { width:570px; float:left; margin:190px 0 0 200px; }
#sciencebehind img { position:absolute; bottom:-40px; left:-150px; }

#testimonials { background:url(../images/testimonials.jpg); height:317px; }
#testimonials ul { position:relative; }
#testimonials li { width:155px; font-size:15px; font-style:italic; text-align:center; position:absolute; top:135px; }
#testimonials li span { color:#0087ff; font-size:13px; font-style:normal !important; display:block; }
	.testimonials1 { left:180px; }
	.testimonials2 { left:490px; }	
	.testimonials3 { left:805px; }	
	
footer { background:url(../images/footer.jpg); height:254px; margin-bottom:40px; }	
footer a { width:270px; height:50px; float:right; margin:138px 32px 0 0; }